#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

require"date"

d1 = Date.today
puts"課題提出日は?"
tosi = Date.today.year
puts"何月ですか?\n数字を入力してください"
tuki = gets.to_i
puts"何日ですか?\n数字を入力してください"
niti = gets.to_i
d2 = Date.new(tosi,tuki,niti)

puts("課題提出日は:" +d2.to_s)
